*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body{
  background: #BFD7E4;
}

body::before{
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 465px;
  background: #293241;
}

.page{
  width: 750px;
  margin: 0 auto 100px;
}

header{
  text-align: center;
}

header h1{
  font-family: 'Staatliches', sans-serif;
  font-weight: 400;
  font-size: 36px;
  line-height: 45px;
  color: #FFFFFF;
  padding-top: 107px;
}

header p {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
  margin-bottom: 26px;
}

form{
  margin-top: 32px;
  background: #FFFFFF;
  border-radius: 20px;
}

fieldset{
  border: none;
  padding: 32px 64px 0;
}

form h2{
  width: 100%;
  height: 127px;
  background: #F67669;
  border-radius: 20px 20px 0 0;
  font-family: 'Staatliches', sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 34px;
  color: #FFFFFF;
  text-align: center;
  padding: 50px 0;
}

.colum-2{
  display: flex;
  gap: 22px;
}

.fist-name,
.last-name{
  width: 100%;
}

.fieldset-wrapper{
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.input-wrapper label, .checkbox-wrapper label {
  display: block;
  font-family: 'Poppins';
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #4E4958;
  margin-bottom: 8px;
}

.checkbox-wrapper label{
  margin: 0;
}

.input-wrapper input:focus,
.input-wrapper select:focus,
.input-wrapper textarea:focus{
  outline: 2px solid black;
}

.input-wrapper input, .input-wrapper select{
  width: 100%;
  height: 55px;
  background: #FAFAFC;
  border: 1px solid #E6E6F0;
  border-radius: 8px;
  padding: 16px;
}

.input-wrapper select{
  width: 50%;
}

.fieldset-wrapper legend{
  font-family: 'Staatliches', sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 34px;
  color: #253B51;
  text-align: center;
  padding-bottom: 8px;
  border-bottom: 1px solid #E6E6F0;
}

.input-wrapper textarea{
  width: 100%;
  height: 166px;
  background: #FAFAFC;
  border: 1px solid #E6E6F0;
  border-radius: 8px;
  padding: 16px;
}

.input-wrapper label span{
  font-family: 'Poppins';
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #C1BCCC;
  margin-left: 10px;
}

.checkbox-wrapper{
  position: relative;
}

.checkbox-wrapper label{
  display: flex;
  gap: 8px;
  align-items: center;
}

.checkbox-wrapper input{
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  opacity: 0;
}

.checkbox-wrapper label::before{
  content: '';
  width: 24px;
  height: 24px;
  display: block;
  background: #FAFAFC;
  border: 1px solid #E6E6F0;
  border-radius: 8px;
}

.checkbox-wrapper input:checked + label::before{
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 16.17L4.83 12L3.41 13.41L9 19L21 7L19.59 5.59L9 16.17Z' fill='%23F67669'/%3E%3C/svg%3E%0A");
}

.checkbox-wrapper input:focus + label::before{
  outline: 2px solid black;
}

.timer{
  display: flex;
  gap: 10px;
}

.date-colum-2{
  display: flex;
  gap: 32px;
}

.date-colum-2 .input-wrapper-date{
  width: 300px;
}

.date-colum-2 .timer .input-wrapper input{
  width: 140px;
}

.button{
  width: 622px;
  height: 51px;
  margin: 64px;
  background: #F67669;
  border-radius: 8px;
  border: none;
  font-family: 'Staatliches';
  font-weight: 400;
  font-size: 20px;
  line-height: 26px;
  color: #FFFFFF;
}